<!DOCTYPE html>

<html lang="zxx">

<head>
  <title>Isaul Garcia ∷ MDEF Journal</title>

  <!-- Main Stylesheet -->
  <link href="css/style_2.css" rel="stylesheet">


</head>



<body class="over_margins">
  <section>
    <div class="topsec rightcolumn">
        <div class="navbar">
          <div class="navtext fortop">
              <a class="h7">Isaúl García</a>
          </div>
          <div class="navtext fortop forright">
              <a class="h8 navspacerR hovy" href="index.html">Home</a>
              <a class="h8 navspacerR hovy" href="aboutme.html">About</a>
              <a class="h8 navspacerR hovy" href="projects.html">Projects</a>
              <a class="h8 navspacerR hovy" href="fabacademy.html">Fab Academy</a>
              <a class="h8 navspacerR hovy activenav" href="journal.html">Journal</a>
          </div>
      </div>
      <hr width="100%" size="1" color="#000"/>
    </div>
  </section>


<!-- section for image start -->
<section class="rightcolumn">
  <div class="ingcontainer blogcontainer justpad">
    <div class="myDiv_b">
      <img class="bloginage blogtitle-l"   href="portfolio.html" src="images/net.png">
      <div class="blogtitle-r2">
          <h1>The Post-Technological</h1><h1>Futures of Everything</h1>
          <h6><br></h6>
          <h3>Internet · Culture · Globalism</h3>
          <h3>Media · Technology · Distopian</h3>
        </div>
      </div>
  </div>
<hr color="#000"class="lineblog"/>
</section>
<!-- section for image end -->



<section>

  <div class="rightcolumn" style="padding-top:-50px">

    <div class="rightcolumnblog">
      <img class="in-blog-img"   href="portfolio.html" src="images/wearehere3.png" width="100%">
      <h6><br></h6>
      <h3 class="blogtitle-l">W7</h3>
      <h3 class="blogtitle-r">11.11.2019</h3>
      <h6><br></h6>
      <h6><br></h6>
      <br>

      <hr color="#000" class="lineblog"/>

      <br>
      <h4>Next</h4>
      <p>
        This week we got to work on the future of everything. During the first few days we explored various topics that mainly settled around speculative futures. It felt like we actually delved into a lot of different topics and it was hard to keep track of where we were going. We talked about the internet, capitalism, companies, climate change, energy, politics, and much more. All in the frame of speculative crisis. I do believe we have a lot of issues but it’s very difficult to feel inspired when it’s constantly framed this way. I love series like Black Mirror and Years and Years but mostly for entertainment. I didn’t get why thinking about a dystopian future was helpful for us. I believe it’s easy to say how everything is wrong but hard to pull real things toward being good. Watching examples of dystopian futures can most definitely be inspiring but I believe that for this masters this topic felt unnecessary for the most part, in a way, fueling the wrong emotions about the future. It was also very spread out when it came to a theme. As designers we should stop and think about what we have and work with that. I do agree we should be aware of dystopian dangers, but every utopia becomes dystopia. We should focus to guiding our current reality towards good.
      </p>
      <p>
        <!--img class="in-blog-img"   href="portfolio.html" src="images/box.png"-->
        In the end we made a group project that was very fun to make. We thought about our own episode of a quasi Black Mirror series called Zero Sum. For my group we quickly filmed it using screen recording to present a conversation between a mother and a daughter. It took place between to different places and the mother was addressing an apparent disaster that was going on where the daughter was. We we’re trying to address the dangers between huge companies like Facebook and the whole dilemma of fake news in relation to governments. Speculating about the type of relationship these two have.
      </p>
      <br>
      <a class="rightcolumn-i">
        <img src="images/lincon.svg">
      </a>
      <br>
      <br>
      <p>
        <strong>Student</strong>
        <br>
        Isaul Garcia
      </p>
        <a class="prevpg" style="cursor: pointer" href="post_8.html">Next Reflection ⟶</a>
        <a class="nextpg" style="cursor: pointer" href="post_6.html">← Previous Reflection</a>
      <br>
      <hr width="100%" size="1" color="#000"/>
      <img   href="comment.html" style="cursor: pointer" src="images/envelope.svg" width="22px">

      <!--
      <form action="/html/tags/html_form_tag_action.cfm" method="post">Comments?<br />
        <textarea name="comments" id="comments" style="width:350px;height:150px;background-color:#fff;">
        </textarea><br/>
        <input type="submit" value="Submit" />
      </form>

      picture icon
      name of week
      tags
      gallery
      w0
      date
      text
      link for next and prev

    -->

    </div>
  </div>

</section>

<section>
  <div class="rightcolumn fo">
  </div>
</section>


</body>


</html>
